@media only screen and (max-width: @little) {

  header {
    .addCompanySmall {
      display: inline-block;
      margin-right: 15px;
    }
  }

}

@media only screen and (min-width: @little) and (max-width: @mini) {

  header {
    .addCompanySmall {
      display: inline-block;
      margin-right: 15px;
    }
  }

}

@media only screen and (min-width: @mini) and (max-width: @small) {

  header {
    .addCompanySmall {
      display: inline-block;
      margin-right: 15px;
    }
  }

}

@media only screen and (min-width: @small) and (max-width: @medium) {
  header {

    .addCompanySmall {
      display: none;
    }
  }

}

@media only screen and (min-width: @medium) and (max-width: @large) {
  header {
    .addCompanySmall {
      display: none;
    }
  }
}

@media only screen and (min-width: @large) {
  header {
    .addCompanySmall {
      display: none;
    }
  }
}